Common - Support #2537

Account deletion
11/15/2022 06:02 AM - triveni srikanth

Status: Resolved Start date: 11/15/2022
Priority: Normal Due date:

Assignee: triveni srikanth % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

schong17@gmail.com

The above student wants to unsubscribe from our emails.

History

#1 - 11/15/2022 11:25 AM - sasikiran QA
- Tracker changed from Bug to Support
- Project changed from Customer Journey to Common

- Assignee changed from sasikiran QA to poojesshwaran V

#2 - 04/26/2023 09:48 AM - selva QA
- Assignee changed from poojesshwaran V to ABHISHEK KUMAR

#3 - 09/12/2023 02:21 PM - ABHISHEK KUMAR
- Status changed from New to Resolved

- Assignee changed from ABHISHEK KUMAR to triveni srikanth
